phonoLAMMPS

phonoLAMMPS module

Installation

sudo pip3 install phonolammps

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.8.3 2022-03-17      
0.8.2 2022-02-18      
0.8.1 2021-11-10      
0.8.0 2021-10-25      
0.7.3 2021-07-09      
0.7.2 2021-03-19      
0.7.1 2020-12-14      
0.7.0 2020-11-09      
0.6.0 2020-07-11      
0.5.2 2019-09-03      
0.5.1 2019-03-21      
0.5.0 2018-09-07      
0.4.5 2018-06-23    
0.4.4 2018-06-22      
0.4.3 2018-06-22      
0.4.2 2018-06-19      
0.4.1 2018-01-12      
0.4 2018-01-12      
0.3 2018-01-11      

Issues with this package?

Page last updated 2022-03-28 13:51:45 UTC